html{height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}

/*public*/
.fl{display:inline;float:left}.fr{display:inline;float:right}
.lh36 {line-height:36px}
.lh30 {line-height:18px}
.pl20 {padding-left:20px}

h2{font-size:14px;}
.wd240{width:240px;}
.wd252{width:232px;}
.ht399{height:399px;}
.ht14{height:14px;}
.lh33{line-height:33px;}
.lh23{line-height:23px;}
.lh12{line-height:12px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pr20{padding-right:20px;}
.wd204{width:204px;}
.wd443{width:443px;}
.wd185{width:185px;}
.ml19{margin-left:19px;}
.pt30{padding-top:30px;} 
.pb12{padding-bottom:12px;}
.bt{border-top:1px solid #eae7e7;}
.gray{color:#999;}
.blee{border-left:1px solid #eeeeee;}
.fwblod{font-weight:bold;}


/* nav-wrap */
.goods{position:relative;top:-106px;left:0;width:190px;}
.goods .list_title{background:#3399FF;}
.goods h2 a,.goods .list_title{display:block;height:39px;padding-left:10px;line-height:39px;color:#fff; border-bottom:1px dashed #ccc;}
.goods h2 a:hover{text-decoration:none;}
.goods .list_title:hover{background:#CCCCCC;}

.goods .big{background:#e6eaee;}
.goods .big:hover{background:#CCCCCC;}
.goods .big1 a{display:block;height:39px;padding-left:10px;line-height:26px;color:#006699; margin-top:-10px; overflow:hidden;}
.goods .big1 a:hover{ background:#CCCCCC;}
.goods .big2 a{display:block;height:39px;padding-left:10px;line-height:39px;color:#006699; background:#F7F7F7; border-bottom:1px dashed #ccc;overflow:hidden;}
.goods .big2 a:hover{ background:#CCCCCC;}

.goods h5 a,.big{display:block;height:39px;padding-left:10px; border-bottom:1px dashed #ccc;line-height:39px;color:#006699;}
.goods h5 a:hover{text-decoration:none;}


.nav-list{height:40px;}
.nav-list li{float:left;margin-right:1px;}
.nav-list a{display:block;line-height:40px;padding:0 15px;text-align:center;color:#fff;text-decoration:none;}
.nav-list a:hover{background:#d25400;text-decoration:none;}
.nav-list a.on{background:#d25400;}
.all-goods{position:absolute;top:138px;left:0;width:190px;background:#FAFAFA;overflow:visible;}
.all-goods .item{width:186px;height:40px;border-top:1px solid #FFF;background:#f7f7f7;}
.all-goods .btnone{border-top:none;}
.all-goods .item .sq_product{
	position:absolute;
	z-index:999;
	width:190px;
	left: -1px;
}
.all-goods .item .sq_product h3{width:160px;  padding: 10px 0px 10px 20px;border-width:1px 0;font-weight:normal;line-height:39px;background:url(../images/indexSprite.png) no-repeat -16px 11px;}
.all-goods .item .sq_product h3 a{color:#666666;font-size:12px;}
.all-goods .item .sq_product h3 a:hover{text-decoration:none;}
.all-goods .item .sq_product s{display:block;position:absolute;top:13px;left:167px;width:21px;height:42px;background:url(../images/indexSprite.png) no-repeat 6px 7px;}
.all-goods .item:hover{ border-bottom: 1px solid #CCC; background:#ccc}
/*.all-goods .active .sq_product h3{ height:42px; padding: 10px 0px 10px 20px; margin-top:-1px;background-position:-16px -162px;background-color:#f9f9f9;border:1px solid #ccc;border-width:2px 0;width:168px;}
.all-goods .active .sq_product h3 a{color:#067AB4;}
.all-goods .active .sq_product_h h3{border:1px solid #f9f9f9;border-width:2px 0;} */
.all-goods .product-wrap{position:absolute;width:300px;z-index:99;border:2px solid #ccc;background:#f9f9f9;padding:20px;display:none;}
.all-goods .product-wrap p{color:#999999;}
.all-goods .pos01{left:186px;top:-1px;}
.all-goods .pos02{left:186px;top:39px;}
.all-goods .pos03{left:186px;top:133px;}
.all-goods .pos04{left:186px;top:200px;}
.all-goods .pos05{left:186px;top:401px;}
.all-goods .pos06{left:186px;top:468px;}
.all-goods .pos07{left:186px;bottom:-2px;}
.all-goods .pos08{left:186px;bottom:-2px;}
.all-goods .pos09{left:186px;bottom:-2px;}
.all-goods .pos10{left:186px;bottom:-2px;}
.all-goods .product-wrap h2{font-size:16px;color:#333;font-weight:bold; margin-bottom:10px}
.all-goods .product-wrap h2 a{height:auto;line-height:16px;color:#333;padding-left:0;}
.all-goods .product-wrap ul li{float:left;width:300px;_width:230px;display:inline;margin-right:15px;margin-top:15px;}
.all-goods .product-wrap ul li a{padding-left:30px;background:url(../images/indexSprite.png) no-repeat -8px -249px;color:#666666;display:inline-block;line-height:18px;text-decoration:none;font-weight:bold;}
.all-goods .product-wrap ul li a:hover{text-decoration:none;background-position:-8px -219px;color:#067AB4;}
.all-goods .product-wrap div dd,.all-goods .product-wrap div dl a{display:block;width:185px;height:120px;overflow:hidden;}

/*left*/
.left_bar{width:190px;float:left;border:1px solid #ccc; border-top:0; height:auto; position:relative}
#left{width:190px; top:660px;height:228px; position:absolute;} 
#left ul{width:190px; }
#left ul li{width:190px; background:#F7F7F7; height:28px; border-bottom:1px dashed #ccc;}
#left ul li a{color:#666;display:block; width:167px; padding:8px 2px 8px 10px;line-height:39px;}
#left ul li a.c,#left ul li a.c:visited{color:#0070BC;display:block; text-decoration:underline; }
#left ul li.big{width:180px;float:left;height:auto;}
#left ul li.big a,#left ul li.big a:visited{color:#666;display:block;}
#left ul li.big a.c,#left ul li.big a.c:visited{ display:block; background:#DFDFDF; color:#666;}
#left ul li a:hover{color:#0070BC;text-decoration:underline;}
#left ul li.big:hover{background:#DFDFDF; color:#666;} 
#left ul li.last{ margin-bottom:10px; border:0;}
#left ul li a:visited{ color:#999;}
#left ul li.tit{ float:left; width:190px; height:59px;  background:#3399FF;}
#left ul li.tit a{color:#fff; width:178px;   display:block; padding:0; font-weight:bold; padding-left:20px;}
#left ul li.tit:hover{ background:#CCCCCC;}
#left ul li.tit a:hover{ text-decoration:none;}
#left ul li.tit2{ float:left; width:190px;color:#006699; height:25px; line-height:25px; font-weight:bold; font-size:16px;background:url(../images/plist.jpg) repeat-x; margin-top:10px;}
#left ul li.tit2 a{color:#006699; height:25px; line-height:25px; padding:0; padding-left:10px; width:180px}
#left ul li.down{ width:190px; height:39px; float:left;  background:url(../images/down.jpg)  no-repeat; line-height:39px; margin-bottom:7px; }
#left ul li.down a{color:#000; font-size:14px;font-weight:bold; padding:0px 0px 0px 58px;line-height:39px;}
.sear_con{ width:170px; height:auto; float:left; padding:0 10px; margin-top:20px; line-height:22px;}

